> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Duplication Status



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/projects/duplications/{requestKey}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/projects/duplications/{requestKey}:
    get:
      tags:
        - Projects
      summary: Get Duplication Status
      operationId: ProjectsController_getDuplicationStatus_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: requestKey
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DuplicationStatusDto'
components:
  schemas:
    DuplicationStatusDto:
      type: object
      properties:
        status:
          enum:
            - pending
            - copying
            - ready
            - failed
          type: string
        projectId:
          type: string
          nullable: true
        itemCount:
          type: number
          nullable: true
        failureCode:
          type: string
          nullable: true
      required:
        - status
        - projectId
        - itemCount
        - failureCode

````